[Meta]
Id = "af_za"
Name = "Afrikaans (ZA)"
Direction = "ltr"

[Keys]
search_placeholder = "Soek op die web..."
search_button = "Soek"
surprise_me_button = "Verras my"
all_tab = "Alles"
images_tab = "Foto's"
settings_tab = "Instellings"
settings_title = "Instellings"
theme_label = "Kleurinstelling"
theme_desc = "Kies jou voorkeur kleurskema."
theme_system = "Stelsel"
theme_light = "Lig"
theme_dark = "Donker"
language_label = "Taal"
display_language_label = "Vertoontaal"
language_desc = "Kies jou voorkeurtaal."
engines_label = "Soekenjins"
engines_desc = "Kies watter soekenjins om te gebruik. Slegs enjins wat op die bediener geaktiveer is, word gewys.."
save_settings_button = "Stoor Instellings"
no_results = "Geen resultate gevind nie"
error_images = "Fout tydens die haal van foto's"
rate_limit = "Stadiger! Te veel soektogte van jou!"
warning_fetch_error = "versoek het misluk voordat OmniSearch soekresultate kon lees."
warning_parse_mismatch = "het soekresultate in 'n formaat teruggegee wat OmniSearch nie kon ontleed nie."
warning_blocked = "het 'n captcha of 'n ander blokkerende bladsy in plaas van soekresultate teruggegee."
read_more = "Lees Meer"
view_cached = "Gekasgeheue"
view_image = "Foto"
visit_site = "Webwerf"
